# Uses of Interface
org.eclipse.emf.spi.cdo.InternalCDOTransaction.InternalCDOCommitContext

Packages that use InternalCDOTransaction.InternalCDOCommitContext
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of InternalCDOTransaction.InternalCDOCommitContext in org.eclipse.emf.spi.cdo

Subinterfaces of InternalCDOTransaction.InternalCDOCommitContext in org.eclipse.emf.spi.cdo
Modifier and Type
Interface
Description
`static interface`
`InternalCDOXATransaction.InternalCDOXACommitContext`
If the meaning of this type isn't clear, there really should be more of a description here...
Methods in org.eclipse.emf.spi.cdo that return InternalCDOTransaction.InternalCDOCommitContext
Modifier and Type
Method
Description
`InternalCDOTransaction.InternalCDOCommitContext`
InternalCDOTransaction.`createCommitContext()`
Methods in org.eclipse.emf.spi.cdo with parameters of type InternalCDOTransaction.InternalCDOCommitContext
Modifier and Type
Method
Description
`CDOSessionProtocol.CommitTransactionResult`
CDOSessionProtocol.`commitDelegation(InternalCDOTransaction.InternalCDOCommitContext context, org.eclipse.net4j.util.om.monitor.OMMonitor monitor)`
`CDOSessionProtocol.CommitTransactionResult`
CDOSessionProtocol.`commitTransaction(InternalCDOTransaction.InternalCDOCommitContext context, org.eclipse.net4j.util.om.monitor.OMMonitor monitor)`